body {text-align:left; margin:auto;}
#center { MARGIN-RIGHT: auto; MARGIN-LEFT: auto; } 
#top {width: 950px;margin:auto;overflow:hidden;} 
#top_1 { height: 38px;width: 950px; margin:auto;} 
#banner { width: 950px; margin:auto; overflow:hidden;} 
#banner1 { height: 70px;width: 950px;padding: 8px 0px 8px 0px; margin:auto;} 
.top {font-size: 12px;font-weight: bold;color: #000000;}
.top a:link,.top a:visited {color: #000000; text-decoration:none;}.top a:hover {color: #000000;text-decoration:none;}
.top_2 {font-size: 12px;color: #ffffff;line-height: 25px;}
.login {font-size: 12px;color: #696969;}
.login a:link,.login a:visited {color: #696969; text-decoration:none;}
.search {font-size: 12px;color: #999999;font-family: Arial, Helvetica, sans-serif;}
.top_b {font-size: 14px;font-weight: bold;color: #000000;line-height: 34px;}
.top_b a:link,.top_b a:visited{color:#000000; text-decoration:none;}
.top_w {font-size: 14px;font-weight: bold;color: #ffffff;line-height: 34px;}
.top_1 {font-size: 12px;font-weight: bold;color: #6c6c6c;}
.left {font-size: 12px;color: #61605F;line-height: 18px;}
.textarea { width: 314px; height: 148px; font-size: 12px;color: #61605F;line-height: 18px;}
.left_1 {font-size: 14px;font-weight: bold;color: #000000;line-height: 30px;padding: 0px 0px 0px 10px;}
.left_2 {font-size: 12px;color: #000000;line-height: 18px;}
.right {font-size: 12px;font-weight: bold;color: #145E99;}
.right a:link,.right a:visited {color: #145E99; text-decoration:none;}
.right1 {font-size: 12px;color: #4f4f4f;line-height: 16px;padding-right: 10px;}
.right2 {font-size: 12px;color: #4f4f4f;line-height: 26px;}
.xxcs {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #B2B2B2;}
.ceom {font-size: 12px;color: #2F6A7E;line-height: 22px;font-weight: bold;}
#bottom {
	border: 1px solid #CFCFCF;
	font-size: 12px;
	line-height: 20px;
	color: #4F4F4F;
	overflow:hidden;
	width: 948px;
	text-align: center;
	padding: 10px 0px 10px 0px;
	background-image: url(index_73.gif);
	margin:auto;
}
#bottom_1 {width: 950px;font-size: 12px;line-height: 20px;padding: 6px 0px 0px 0px; margin:auto; overflow:hidden;}
#bottom_2 {height: 40px;width: 950px;font-size: 12px;line-height: 20px;padding: 12px 0px 0px 0px;text-align: center;color: #4F4F4F; margin:auto;}
.dianji {font-size: 14px;font-weight: bold;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;}
.dianji_1 {font-size: 14px;font-weight: bold;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;padding: 3px 0px 0px 20px;background-image: url(index_65.gif);background-repeat: no-repeat;}
.dianji_2 {font-size: 14px;font-weight: bold;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;padding: 3px 0px 0px 20px;background-image: url(index_57.gif);background-repeat: no-repeat;}
.dianji_3 {font-size: 14px;font-weight: bold;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;padding: 3px 0px 0px 20px;background-image: url(index_51.gif);background-repeat: no-repeat;}
.dianji_4 {font-size: 14px;font-weight: bold;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;padding: 3px 0px 0px 20px;background-image: url(index_68.gif);background-repeat: no-repeat;}
.dianji_top {font-size: 12px;font-weight: bold;color: #145E99;line-height: 19px;}
.dianji_top a:link,.dianji_top a:visited {color: #145E99; text-decoration:none;}
.zrzh {font-size: 14px;font-weight: bold;color: #585858;padding: 0px 0px 0px 25px;line-height: 35px;}
.zrzh_3 {font-size: 14px;font-weight: bold;color: #198F96;line-height: 18px;}
.zrzh_1 {font-size: 12px;color: #585858;padding: 0px 25px 0px 0px;line-height: 35px;}
.zrzh_2 {font-size: 12px;color: #585858;line-height: 24px;padding: 0px 0px 0px 20px;}
a:link {color: #4f4f4f;text-decoration: none;}
a:visited {color: #4f4f4f;text-decoration: none;}
a:hover {color: #CC0000;text-decoration: none;}
.unnamed1 {
	border-left: 3px solid #FFFFFF;
}
